RubyGems Navigation menu

logicmonitor_simple 0.1.3

Simple API client for LogicMonitor

Versions:

  1. 0.1.3 - August 25, 2014 (5 KB)
  2. 0.1.2 - September 16, 2013 (5 KB)
  3. 0.1.1 - September 10, 2013 (5 KB)

Authors:

  • Michael Mittelstadt

Owners:

Aa78d5230db8fcde41023adf754a8cf6

Total downloads 5,599

For this version 301

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'logicmonitor_simple', '~> 0.1.3' = Copy to clipboard Copied!

install:
gem install logicmonitor_simple = Copy to clipboard Copied!

Links: